Bug 105869 - Changing permissions crashes nautilus
Changing permissions crashes nautilus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
i386 Linux
high Severity high
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-28 16:00 EDT by louisgtwo
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-29 07:17:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2003-09-28 16:00:52 EDT
changing permissions on a file within nautilus crashes it. This did not happen
with 2.4.0-2
Comment 1 Alexander Larsson 2003-09-29 06:28:22 EDT
I hope this is fixed in 2.4.0-4
Comment 2 Alexander Larsson 2003-09-29 07:17:34 EDT
yup.

Note You need to log in before you can comment on or make changes to this bug.